{
  "scope": "C",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "pllincol",
      "timestamp": "2021-11-24T13:55:44Z"
    },
    "lastModificationSignature": "0066d6e08e8bb4a7b4004ff036e1cc20059cb343100f6663306727267350e4a6"
  }
}